table#doc{ /*cadre autour*/
	border: 1px solid black;
	font-family: verdana, helvetica, sans-serif;
	font-size: 11pt;
}
#doc th { /*titres gauche*/
    text-align: left;
}
#doc tr{ /*fond blanc, align haut*/
	background-color:#FFFFFF;
	vertical-align: top;
}
#doc tr:first-child{ /*sauf entete jaune*/
	background-color:#FFFFC0;
}
#doc tr:nth-child(even) { /*et 1 ligne/2 gris*/
	background-color:#F0F0F0;
}
#doc th,#doc td { /* ecarte colonnes, coupe mots, sépare lignes */
	padding: 0 0 4px 0.5em;
	word-wrap: break-word;
} 
#doc tr{
	vertical-align:top;
	min-height:16px;
}
#doc td.line, #doc td.file{
	width:16px;
	max-width:16px;
	padding:0;
}
#doc td.line.vert{
	background: url('line-vert.png') repeat-y top left transparent;
}
#doc td.line.open, #doc td.line.close {
	cursor:pointer;
}

